# vim: set ts=2 sw=2 sts=2 et:
#
# Data
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.
XLite\Model\Config:
  - name: reward_points_apply_to
    category: QSL\LoyaltyProgram
    translations: [{code: en, option_name: 'Apply discount on the', option_comment: 'Choose whether the discount should apply on the grand total, or the subtotal. Depending on your choice it may affect other calculations like taxes and shipping.'}]
